opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::BaseRowFilter Member List

This is the complete list of members for cv::BaseRowFilter, including all inherited members.

anchor | cv::BaseRowFilter |
BaseRowFilter() | cv::BaseRowFilter |
ksize | cv::BaseRowFilter |
operator()(const uchar *src, uchar *dst, int width, int cn)=0 | cv::BaseRowFilter | pure virtual
~BaseRowFilter() | cv::BaseRowFilter | virtual